/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

.box_service h3.title, p.desc{
	color:#000000!important;
}

.bg-color1{
	background-color:#9b9cfb!important;
}

.bg-color2{
	background-color:#d19aff!important;
}

.bg-color3{
	background-color:#a5edf7!important;
}

.bg-color4{
	background-color:#ffeb00!important;
}

.bg-color5{
	background-color:#ffb8da!important;
}

.bg-color6{
	background-color:#c8ff9a!important;
}

.bg-color7{
	background-color:#9a9aff!important;
}

.bg-color8{
	background-color:#e4ff9a!important;
}

.bg-color9{
	background-color:#ffa7a5!important;
}

.bg_white{
	background-color:#ffffff!important;
}

.bg_white p {
    color: #000 !important;
}

.bg_gray{
	background-color:#c1c1c1!important;
}

.bg_black{
	background-color:#000000!important;
}

.text_black{
	color:#000000!important;
}


.footer-services a{
	color: #ffffff!important;
    font-size: 17px;
    line-height: 35px;
    border-bottom: 1px dotted gray;
}

.footer-services a:hover{
	color: #00f134!important;
    font-size: 17px;
    line-height: 35px;
    border-bottom: 1px dotted gray;
}

.btn_contact, a.btn_contact {
    border: 2px solid #000;
	background-color: #ffdb01;
	font-weight: bold;
    font-family: inherit;
    font-size: inherit;
    color: #000;
    cursor: pointer;
    padding: 5px 20px;
    outline: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}

.searchtags{
	
	
}




